Subject: RE: VCAR

From: [email-masked]
Date: Wed, 17 Mar 1999 08:01:11 -0500

I hope we don't get caught up in a battle over how things sound and lose
sight of the fact we need to have ACL items in the protocol.
I particularly don't care what we call it. And as for pronunciation, do we
think end-users care (or programmers for that matter)? If there are
concerns
about it being too close to VCARD then how about VACL which is actually
what we're trying to do anyway. (I imagine someone will say , "oh cool, we
have a vehicle now").   8-)

"Mark Poepping" <[email-masked]> on 03/16/99 05:36:30 PM

 To:      "John Stracke" <[email-masked]>                   
                                                              
 cc:      "calsch WG" <[email-masked]>(bcc: Pat R      
          Egen/Egen Consulting/01)                            

 Subject: RE: VCAR                                            

I think you're right that it'll continue to be a
problem, no matter how many pronunciation lessons.
Though I'd heard there were 'baggage' concerns
surrounding the use of 'ACL'..  I
mark.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of John Stracke
> Sent: Tuesday, March 16, 1999 3:22 PM
> To: calsch WG
> Subject: VCAR
>
>
> Does anybody else think it would be a good idea to jettison the term
> "VCAR"? I've heard 2-3 people who had only read it pronounce it as
> "vee-cahr", and I've heard at least one person get confused between VCAR
> and vCard.  I think the cuteness of getting to say "vicar" all the time
> is just not worth it.
>
> --
> /=============================================================\
> |John Stracke    | My opinions are my own | S/MIME & HTML OK  |
> [email-masked]|============================================|
> |Chief Scientist | NT's lack of reliability is only surpassed |
> |eCal Corp.      |  by its lack of scalability. -- John Kirch |
> \=============================================================/
>
>
>
>
>
>

---

From: Bob Mahoney <[email-masked]>
Date: Wed, 17 Mar 1999 11:12:51 -0500

> sight of the fact we need to have ACL items in the protocol.

Hear, hear!

-Bob  (Who's glad to see access control, even if we call it "Willy")